{
  "files": [
    "discord_modules.node", 
    "0cb420dce6\\2\\discord_game_sdk_x86.dll", 
    "0cb420dce6\\2\\discord_game_sdk_x64.dll", 
    "0cb420dce6\\discord_aegis_x86.dll", 
    "0cb420dce6\\discord_aegis_x64.dll", 
    "index.js", 
    "manifest.json"
  ]
}